This software is not supported on your system.

Asked By 10 points N/A Posted on -
qa-featured

 

I will get the following error while updating the graphics firmware on my iMac.

Install iMac Graphics

Install iMac Graphics Firmware Update 3.0

This software is not supported on your system.

SHARE
Best Answer by Fraserr Dawn
Answered By 0 points N/A #141800

This software is not supported on your system.

qa-featured

Hi,

 

As far as I know, if this error comes while installing an update it means the update does not apply to your system.

Normally firmware updates are designed for specific machines, so make sure your system meets the system requirements for this update

The update you are trying to install (i.e iMac Graphics firmware update 3.0) is for ATI Radeon HD 2600 Pro and require OS X Lion (OS X 10.7 or later)

Regards,

Laz Zebbena

Best Answer
Best Answer
Answered By 0 points N/A #199105

This software is not supported on your system.

qa-featured

Hello Tatyanamaiaa,

You should have read the system requirements while upgrading the software. Actually the updated version is not compatible with your machine. Your system does not fulfill the minimum requirements that the software demands. The solutions are straight forward, please try one of the following:

1- Roll back the update you have done, which will restore your supported software.

2- Uninstall the updated version, download the previous version and install it.

3- Upgrade your system to meet the minimum requirements of the software.

This will solve your issue.

Thanks.

Login/Register to Answer

Related Questions